import request from '@/utils/request'

// 查询成绩列表
export function listData(query) {
  return request({
    url: '/xiaoYuan/pay/list',
    method: 'get',
    params: query
  })
}

// 查询成绩详细
export function getData(data) {
  return request({
    url: '/xiaoYuan/pay/' + data,
    method: 'get',
	// data: data
  })
}

// 新增成绩
export function addData(data) {
  return request({
    url: '/xiaoYuan/pay',
    method: 'post',
    data: data
  })
}

// 修改成绩
export function updateData(data) {
  return request({
    url: '/xiaoYuan/pay/put',
    method: 'post',
    data: data
  })
}

// 删除成绩
export function delData(scoreId) {
  return request({
    url: '/xiaoYuan/pay/delete/' + scoreId,
    method: 'get'
  })
}